ecosystem {
	enforce_permissions = true
}

permission = /nix/store/[A-Za-z0-9]+\-(wrapped-)?(grim|hyprlock|xdg-desktop-portal-hyprland|obs-studio|hyprpicker)\-.*, screencopy, allow
permission = /(usr/)?bin/(grim|hyprlock|xdg-desktop-portal-hyprland|obs-studio|hyprpicker), screencopy, allow
permission = /run/current-system/sw/bin/(grim|hyprlock|xdg-desktop-portal-hyprland|obs-studio|hyprpicker), screencopy, allow
permission = /usr/lib(exec)?/xdg-desktop-portal-hyprland, screencopy, allow

permission = /usr/(bin|local/bin)/hyprpm, plugin, allow

# hyprlang noerror true

source = ~/config/.hyprfail.conf

# hyprland noerror false


# windowrulev2 = noscreenshare, class:^(equibop)$

# windowrulev2 = noscreenshare,title:.*([S|s]wedbank|[Cc]heckout|[Bb]illing).*
